@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	overflow: scroll;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-image: url(../images/background_swa.jpg);
}

.oneColFixCtrHdr #container {
	width: 940px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColFixCtrHdr #container #mainContent #image_co {
	float: right;
	width: 480px;
	height: 760px;
}

.oneColFixCtrHdr #container #mainContent #text_co {
	width: 415px;
	margin-right: 5px;
	height: 760px;
}

.oneColFixCtrHdr #header {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	height: 200px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ff6600;
}

.oneColFixCtrHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

.oneColFixCtrHdr #nav {
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 15px;
	background-color: #09F;
	padding-top: 4px;
	background-image: url(../images/swa_navbar_bground.gif);
	height: 25px;
}

.oneColFixCtrHdr #container #nav  ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

.oneColFixCtrHdr #container #nav  li {
	margin:0;
	display: inline;
	list-style-type: none;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
}

.oneColFixCtrHdr #container #nav  a {
	padding: 3px 4px;
	font-weight: bold;
}

.oneColFixCtrHdr #container #nav  a:link {
	color: #FFF;
	text-decoration: none;
}

.oneColFixCtrHdr #container #navbar  a:visited {
	color: #FFF;
	text-decoration: none;
}

.oneColFixCtrHdr #container #nav  a:hover {
	color: #ff6600;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff6600;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FF6600;
}
.oneColFixCtrHdr #footer {
	padding-top: 0;
	padding-bottom: 0;
	background-color: #09F;
	background-image: url(../images/swa_website_footer.gif);
	height: 28px;
	float: right;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FF6600;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #ff6600;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #ff6600;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: ff6600;
	text-align: center;
}
h4 {
	font-size: 1.2em;
	color: #ff6600;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
}


a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
    outline: none;
}

a:hover img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}

a:link {
	color: #009;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	font-weight: bold;
}
a:hover {
	color: #ff6600;
	font-weight: bold;
	text-decoration: underline;
	
}

.clear {
clear:both;
}
.center_text {
	text-align: center;
}

.oneColFixCtrHdr #container #mainContent #image_eo {
	float: right;
	width: 480px;
	background-color: #FFF;
	height: 980px;
}

.oneColFixCtrHdr #container #mainContent #text_eo {
	width: 415px;
	margin-right: 5px;
	height: 980px;
}

.oneColFixCtrHdr #container #mainContent #image_m {
	float: right;
	width: 480px;
	height: 900px;
}

.oneColFixCtrHdr #container #mainContent #text_m {
	width: 415px;
	margin-right: 5px;
	height: 900px;
}

.oneColFixCtrHdr #container #mainContent #image_ndt {
	float: right;
	width: 480px;
	height: 450px;
}

.oneColFixCtrHdr #container #mainContent #text_ndt {
	width: 415px;
	margin-right: 5px;
	height: 450px;
}

.oneColFixCtrHdr #container #mainContent #image_p {
	float: right;
	width: 480px;
	height: 710px;
}

.oneColFixCtrHdr #container #mainContent #text_p {
	width: 415px;
	margin-right: 5px;
	height: 710px;
}

.oneColFixCtrHdr #container #mainContent #image_con {
	float: right;
	width: 480px;
	height: 540px;
}

.oneColFixCtrHdr #container #mainContent #text_con {
	width: 415px;
	margin-right: 5px;
	height: 540px;
}
.oneColFixCtrHdr #container #mainContent #text_co ul {
	line-height: 30px;
}
.oneColFixCtrHdr #container #mainContent #text_eo ul {
	line-height: 30px;
}
.oneColFixCtrHdr #container #mainContent #text_m ul li {
	line-height: 20px;
}
.oneColFixCtrHdr #container #mainContent #text_p ul {
	line-height: 20px;
}
.oneColFixCtrHdr #container #mainContent #text_con p a:visited {
	color: #009;
}
